From a839940feaf9fd1876d6ecda67857d8aba614570 Mon Sep 17 00:00:00 2001
From: jenkins-releng <jenkins-releng@onap.org>
Date: Thu, 25 Apr 2024 12:43:28 +0000
Subject: Release policy/xacml-pdp

---
 applications/common/pom.xml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

(limited to 'applications/common/pom.xml')

diff --git a/applications/common/pom.xml b/applications/common/pom.xml
index b9fab529..ca1e58ed 100644
--- a/applications/common/pom.xml
+++ b/applications/common/pom.xml
@@ -27,7 +27,7 @@
     <parent>
         <groupId>org.onap.policy.xacml-pdp.applications</groupId>
         <artifactId>applications</artifactId>
-        <version>3.1.2-SNAPSHOT</version>
+        <version>3.1.2</version>
     </parent>
 
     <artifactId>common</artifactId>
-- 
cgit 

rojects</a
      >
    </div>
  </div>
</div>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='/cgit-data/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a title='policy/xacml-pdp' href='/policy/xacml-pdp/'>policy/xacml-pdp</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='50c786ff425de405252cccddea7ff776942ef671'/><select name='h' onchange='this.form.submit();'>
<option value='dublin'>dublin</option>
<option value='elalto'>elalto</option>
<option value='frankfurt'>frankfurt</option>
<option value='guilin'>guilin</option>
<option value='honolulu'>honolulu</option>
<option value='istanbul'>istanbul</option>
<option value='jakarta'>jakarta</option>
<option value='java-17'>java-17</option>
<option value='kohn'>kohn</option>
<option value='london'>london</option>
<option value='master'>master</option>
<option value='montreal'>montreal</option>
<option value='newdelhi'>newdelhi</option>
<option value='oslo'>oslo</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>This repo will hold the next generation XACML PDP engine (Casablanca)</td><td class='sub right'>Grokmirror user</td></tr></table>
<table class='tabs'><tr><td>
<a href='/policy/xacml-pdp/about/?h=2.7.2'>about</a><a href='/policy/xacml-pdp/?h=2.7.2'>summary</a><a href='/policy/xacml-pdp/refs/?h=2.7.2&amp;id=50c786ff425de405252cccddea7ff776942ef671'>refs</a><a href='/policy/xacml-pdp/log/releases/2.2.0-container.yaml?h=2.7.2'>log</a><a class='active' href='/policy/xacml-pdp/tree/releases/2.2.0-container.yaml?h=2.7.2&amp;id=50c786ff425de405252cccddea7ff776942ef671'>tree</a><a href='/policy/xacml-pdp/commit/releases/2.2.0-container.yaml?h=2.7.2&amp;id=50c786ff425de405252cccddea7ff776942ef671'>commit</a><a href='/policy/xacml-pdp/diff/releases/2.2.0-container.yaml?h=2.7.2&amp;id=50c786ff425de405252cccddea7ff776942ef671'>diff</a><a href='/policy/xacml-pdp/stats/releases/2.2.0-container.yaml?h=2.7.2'>stats</a></td><td class='form'><form class='right' method='get' action='/policy/xacml-pdp/log/releases/2.2.0-container.yaml'>
<input type='hidden' name='h' value='2.7.2'/><input type='hidden' name='id' value='50c786ff425de405252cccddea7ff776942ef671'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/policy/xacml-pdp/tree/?h=2.7.2&amp;id=50c786ff425de405252cccddea7ff776942ef671'>root</a>/<a href='/policy/xacml-pdp/tree/releases?h=2.7.2&amp;id=50c786ff425de405252cccddea7ff776942ef671'>releases</a>/<a href='/policy/xacml-pdp/tree/releases/2.2.0-container.yaml?h=2.7.2&amp;id=50c786ff425de405252cccddea7ff776942ef671'>2.2.0-container.yaml</a></div><div class='content'>blob: 2480e6e31067cea42c46a7a3d092632ca020a376 (<a href='/policy/xacml-pdp/plain/releases/2.2.0-container.yaml?h=2.7.2&amp;id=50c786ff425de405252cccddea7ff776942ef671'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
</pre></td>
<td class='lines'><pre><code><style>.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span><span class="l l-Scalar l-Scalar-Plain">distribution_type</span><span class="p p-Indicator">:</span> <span class="s">&#39;container&#39;</span>
<span class="l l-Scalar l-Scalar-Plain">container_release_tag</span><span class="p p-Indicator">:</span> <span class="s">&#39;2.2.0&#39;</span>
<span class="l l-Scalar l-Scalar-Plain">project</span><span class="p p-Indicator">:</span> <span class="s">&#39;policy-xacml-pdp&#39;</span>
<span class="l l-Scalar l-Scalar-Plain">log_dir</span><span class="p p-Indicator">:</span> <span class="s">&#39;policy-xacml-pdp-maven-docker-stage-master/274&#39;</span>
<span class="l l-Scalar l-Scalar-Plain">ref</span><span class="p p-Indicator">:</span> <span class="l l-Scalar l-Scalar-Plain">4574d6032d5a1021b619a7a411ce9a227468a369</span>
<span class="l l-Scalar l-Scalar-Plain">containers</span><span class="p p-Indicator">:</span>
    <span class="p p-Indicator">-</span> <span class="l l-Scalar l-Scalar-Plain">name</span><span class="p p-Indicator">:</span> <span class="s">&#39;policy-xacml-pdp&#39;</span>
      <span class="l l-Scalar l-Scalar-Plain">version</span><span class="p p-Indicator">:</span> <span class="s">&#39;2.2.0-20200324T1538&#39;</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div id="lfcollabprojects-footer">
  <div class="gray-diagonal">
    <div class="footer-inner">
      <p>
        &copy; 2017 <a href="https://www.onap.org/">ONAP</a> a Linux Foundation
        Collaborative Project. All Rights Reserved.
      </p>
      <p>
        Linux Foundation is a registered trademark of The Linux Foundation.
        Linux is a registered
        <a
          href="http://www.linuxfoundation.org/programs/legal/trademark"
          title="Linux Mark Institute"
          >trademark</a
        >
        of Linus Torvalds.
      </p>
      <p>
        Please see our
        <a href="http://www.linuxfoundation.org/privacy">privacy policy</a> and
        <a href="http://www.linuxfoundation.org/terms">terms of use</a>
      </p>
    </div>
  </div>
</div>
</div> <!-- id=cgit -->
</body>
</html>
